AnsweredAssumed Answered

the imx6 with linux3.0.55 can't run qt5.5 gui application ?

Question asked by hu bing on Oct 29, 2015
Latest reply on Oct 29, 2015 by Rita Wang

I use a third party imx6 board.The system installed is linux 3.0.55 with qt4.8. The system of my development machine is ubuntu 15.10 with qt5.5 installed. And i transplant the ARM release to the imx6 board.

But when i run a application complied by qt5.5,the console can output correct message,but the gui don't show.why?

Outcomes